﻿@charset "utf-8";
/* CSS Document */


/*
  fonts [imported]
  reset
  supersized
  layout
  teaser
  borders
  rain
  snow
  particles
  curtains
  top shade
  countdown
  menu
  menu mobile
  contact form
  newsletter form
  social icons
  closer
  dividers
  screen loader
  preload
  preload content
*/


/* fonts [imported] */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic);
@import url(http://fonts.googleapis.com/css?family=Oswald:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic);


/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}

html, body {
height: 100%;
}

body {
line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}

ol, ul {
list-style: none;
}

blockquote, q {
quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

*:focus {  
outline: none;
}


/* supersized */
img { border: none; }
#supersized-loader { position: absolute; top: 50%; left: 50%; width: 60px; height: 60px; margin: -30px 0 0 -30px; text-indent: -999em; background: url(../images/supersized-progress.gif) no-repeat center center; z-index: -1; }
#supersized { display: block; position: fixed; left: 0; top: 0; overflow: hidden; height: 100%; width: 100%; z-index: -999; }
#supersized img { width: auto; height: auto; position: relative; display: none; outline: none; border: none; }
#supersized.speed img { -ms-interpolation-mode: nearest-neighbor; image-rendering: -moz-crisp-edges; } /* Speed */
#supersized.quality img { -ms-interpolation-mode: bicubic; image-rendering: optimizeQuality; }         /* Quality */
#supersized li { display: block; list-style: none; position: fixed; overflow: hidden; top: 0; left: 0; width: 100%; height: 100%; background: none; z-index: -30; }
#supersized a { width: 100%; height: 100%; display: block; }
#supersized li.prevslide { z-index: -20; }
#supersized li.activeslide { z-index: -10; }
#supersized li.image-loading { background: url(../images/supersized-progress.gif) no-repeat center center; width: 100%; height: 100%; }
#supersized li.image-loading img { visibility: hidden; }
#supersized li.prevslide img, #supersized li.activeslide img { display: inline; }


/* layout */
body {
font-family: 'Open Sans', sans-serif;
font-size: 13px;
line-height: 1.5;
font-style: normal;
font-weight: normal;
color: #fff;
background: #000;
-webkit-font-smoothing: antialiased;
-webkit-text-size-adjust: 100%;
width: 100%;
height: 100%;
}

span.bodytext {
font-family: 'Oswald', sans-serif;
font-size: 15px;
font-weight: 300;
font-style: normal;
text-transform: none;
text-align: left;
color: #fff;

line-height: 1.5;
}

span.bodytext-quote {
font-family: 'Oswald', sans-serif;
font-size: 14px;
font-weight: 500;
font-style: normal;
text-transform: none;
text-align: left;
color: #fff;
line-height: 2.0;
}

span.bodytext-crew {
font-family: 'Oswald', sans-serif;
font-size: 15px;
font-weight: 500;
font-style: normal;
text-transform: none;
text-align: left;
color: #fff;
line-height: 1,5;
}

span.bodytext-head {
font-family: 'Oswald', sans-serif;
font-size: 16px;
font-weight: 500;
font-style: normal;
text-transform: uppercase;
text-align: center;
color: #b01d1d;
margin: 0 auto;
padding: 15px 0 0 0;
line-height: 1.5;
}


#intro-wrapper {
position: relative;
max-height: 100%;
width: 100%;
margin: 0 auto;
padding-top: 32%;
}

#intro-title {
text-align: center;
vertical-align: middle;
margin: 0px auto;
padding: 0;
}


a {
color: #bb141a;
text-decoration: none;
outline: none;
}

a:hover {
color: #fff;
text-decoration: none;
}

p a {
color: #bb141a;
text-decoration: none;
outline: none;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

p a:hover {
color: #fff;
text-decoration: none;
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

::-moz-selection { background: #555; color: #fff;      /* Firefox */ }
     ::selection { background: #555; color: #fff;      /* Safari */  }


#story, #project, #cast, #filmmakers, #disclaimer {
display: none;
}

.story-intro, .project-intro, .cast-intro, .filmmakers-intro, .disclaimer-intro {
position: relative;
width: auto;
margin: 0;
padding: 0 0 50px 0;
}


.info {
font-family: 'Roboto', sans-serif;
font-size: 15px;
font-weight: 500;
font-style: normal;
text-transform: uppercase;
color: #000;
padding: 15px 0 15px 0;
line-height: 1;
}

.awesome {
font-size: 30px;
color: #bb141a;
}

.about-column-full, .services-column-full {
padding: 30px 0 30px 0;
}

.about-column, .services-column {
padding: 0 0 30px 0;
}

.contact-column {
padding: 30px 0 30px 0;
}

h1 {
font-family: 'Oswald', sans-serif;
font-size: 70px;
font-style: normal;
font-weight: 400;
letter-spacing: normal;
text-transform: none;
text-align: center;
color: #fff;
margin: 0;
padding: 0;
line-height: 1;
position: relative;
z-index: 2;
}

h2 {
font-family: 'Oswald', sans-serif;
font-size: 35px;
font-style: normal;
font-weight: 400;
letter-spacing: normal;
text-transform: none;
text-align: center;
color: #fff;
margin: 0;
padding: 20px 0 10px 0;
line-height: 1;
}

h4 {
font-family: 'Oswald', sans-serif;
font-size: 14px;
font-weight: 400;
font-style: normal;
text-transform: uppercase;
text-align: left;
color: #fff;
margin: 0 auto;
padding: 5px 0 0 0;
line-height: 1.5;
}


/* borders */
.borders {
position: fixed;
width: 100%;
height: 100%;
border: 15px solid rgba(0, 0, 0, 0.2);
z-index: 0;
}

.borders, .borders:after, .borders:before {
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
   -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box; /* Opera/IE 8+ */
}


/* top shade */
#top-shade {
position: fixed;
width: 100%;
height: 100%;
overflow: hidden;
left: 0;
top: 0;

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);




z-index: -1;
/* z-index: 0; */
}


#countdown-wrapper {
position: fixed;
margin: 0 auto;
width: 100%;
text-align:center;
bottom: 0px;
z-index: 1000;
}

.menu {
position: fixed;
width: auto;
bottom: 10%;
left: 21px;
margin: 0;
padding: 0;
z-index: 1000;
}

.mainNav {
width: 155px;
clear: both;
list-style: none;
text-align: left;
}

ul.mainNav li a {
font-family: 'Oswald', sans-serif;
font-size: 10px;
font-style: normal;
font-weight: 400;
text-transform: uppercase;
color: #fff;
display: block;
margin-bottom: 10px; 
padding-left: 8px; 
list-style: none;
outline: none;
}

ul.mainNav li a:hover {
color: #bb141a;
padding-left: 5px; 
}

ul.mainNav li a.active {
color: #bb141a;
padding-left: 5px; 
}

.navNumber {
font-size: 20px;
padding: 0;
}

.navTitle {
letter-spacing: 1px;
color: #fff;
padding: 0 0 0 10px;
}

a:link, a:visited, a:active {
text-decoration: none;
color: #bb141a;
outline: none;
}



/* menu mobile */
.menu-mobile {
display: none;
visibility: hidden;
}

.menu-mobile a.menu-mobile-trigger {
background: url(../images/menu-mobile-trigger.png);
background-position: 0 0;
width: 50px;
height: 25px;
margin: 0;
padding: 0;
-webkit-transition: background-position 0.4s ease;
   -moz-transition: background-position 0.4s ease;
     -o-transition: background-position 0.4s ease;
        transition: background-position 0.4s ease;
text-indent: -10000px;
}

.menu-mobile a.menu-mobile-trigger:hover {
cursor: pointer;
background-position: 50px 0;
}

.menu-mobile a {
color: #fff;
font-weight: normal;
text-decoration: none;
}

.menu-mobile a:hover {
color: #bb141a;
}

.menu-mobile a.active {
color: #bb141a;
background: none;
}

.menu-mobile ul, li {
margin: 0;
padding: 0;
}

.menu-mobile .lifting {
margin: 4px 0 0 0;
height: 20px;
}

.menu-mobile .lifting-first {
margin: 11px 0 0 0;
height: 20px;
}

.menu-mobile li {
position: relative;
margin: 7px 0 0 0;
padding: 0 0 10px 0;
background: none;
float: right;
text-transform: uppercase;
height: 20px;
}

.menu-mobile li a {
padding: 0 0 9px 7px;
text-decoration: none;
float: right;
text-transform: uppercase;
height: 20px;
-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
     -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
}

.menu-mobile li ul {
display: none;
right: 0;
position: absolute;
top: 100%;
background: none;
}

.menu-mobile li:hover ul {
display: block;
width: auto;
}

.menu-mobile li ul a {
white-space: nowrap;
background: none;
}

.menu-mobile li ul a:hover {
color: #bb141a;
background: none;
}


/* contact form */
#contact form {
width: 100%;
margin: 0 auto 30px auto;
}

form {
margin: 0 auto;
padding: 0;
display: block;
}

input {
position: relative;
width: 100%;
height: 40px;
border: 1px solid #fff;
line-height: 30px;
padding: 5px 5px;
background: none;
margin: 5px;
-webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
        transition: all 0.3s;

font-family: 'Open Sans', sans-serif;
font-size: 13px;
line-height: 1.5;
font-style: normal;
font-weight: normal;
text-align: left;
color: #fff;
}

#form input {
width: 90%;
}

#form textarea {
width: 90%;
}

textarea {
position: relative;
width: 100%;
height: 100px;
border: 1px solid #fff;
line-height: 30px;
padding: 5px 5px;
background: none;
margin: 5px;
-webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
        transition: all 0.3s;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
line-height: 1.5;
font-style: normal;
font-weight: normal;
text-align: left;
color: #fff;
} 

input:hover,
textarea:hover{
border-color: rgba(255,255,255,0.5);
}

#form input:focus,
#form textarea:focus {
-webkit-animation: glow 900ms ease-out infinite alternate;
   -moz-animation: glow 900ms ease-out infinite alternate;
    -ms-animation: glow 900ms ease-out infinite alternate;
     -o-animation: glow 900ms ease-out infinite alternate;
        animation: glow 900ms ease-out infinite alternate;
}

@-webkit-keyframes glow {
    0% {
		border-color: #bb141a;
		box-shadow: 0 0 5px rgba(255,255,255,0.2), inset 0 0 5px rgba(255,255,255,0.1)
		}	
    100% {
		border-color: #bb141a;
		box-shadow: 0 0 20px rgba(255,255,255,0.6), inset 0 0 10px rgba(255,255,255,0.4)
		}
}
@-moz-keyframes glow {
    0% {
		border-color: #bb141a;
		box-shadow: 0 0 5px rgba(255,255,255,0.2), inset 0 0 5px rgba(255,255,255,0.1)
    }	
    100% {
		border-color: #bb141a;
		box-shadow: 0 0 20px rgba(255,255,255,0.6), inset 0 0 10px rgba(255,255,255,0.4)
    }
}
@-o-keyframes glow {
    0% {
		border-color: #bb141a;
		box-shadow: 0 0 5px rgba(255,255,255,0.2), inset 0 0 5px rgba(255,255,255,0.1)
    }	
    100% {
		border-color: #bb141a;
		box-shadow: 0 0 20px rgba(255,255,255,0.6), inset 0 0 10px rgba(255,255,255,0.4)
    }
}
@-ms-keyframes glow {
    0% {
		border-color: #bb141a;
		box-shadow: 0 0 5px rgba(255,255,255,0.2), inset 0 0 5px rgba(255,255,255,0.1)
    }	
    100% {
		border-color: #bb141a;
		box-shadow: 0 0 20px rgba(255,255,255,0.6), inset 0 0 10px rgba(255,255,255,0.4)
    }
}
@keyframes glow {
    0% {
		border-color: #bb141a;
		box-shadow: 0 0 5px rgba(255,255,255,0.2), inset 0 0 5px rgba(255,255,255,0.1)
    }	
    100% {
		border-color: #bb141a;
		box-shadow: 0 0 20px rgba(255,255,255,0.6), inset 0 0 10px rgba(255,255,255,0.4)
    }
}



#subscribe-form {
position: fixed;
align-content: left;
bottom: 14px;
right: 22px;
margin: 0;
padding: 0 0 0 0;
z-index: 1000;
}

#subscribe-wrapper {
position: relative;
margin: 10px auto;
background: none;
width: 255px;
height: 55px;
}

.newsletter {
position: relative;
clear: both;
width: auto;
border: none;
background: none;
margin: 0;
padding: 0;
overflow: hidden;
}

#subscribe .mail {
display: none;
visibility: hidden;
}

#subscribe input#subscribeemail {
width: 525px;
height: 14px;
padding: 0;
border-top: none;
border-left: none;
border-right: none;
border-bottom: 1px solid #fff;
font-size: 14px;
margin: 0;
}

#subscribe input {
text-align: center;
color: #fff;
background: none;
}

#subscribe input:focus, #subscribe textarea:focus {
color: #fff;
background: none;
}

#subscribe input#submit {
font-family: 'Oswald', sans-serif;
font-size: 12px;
font-weight: 400;
font-style: normal;
text-transform: uppercase;
text-align: center;
position: relative;
width: 225px;
height: 30px;
line-height: 1;
margin: 10px auto;
padding: 0;
color: #fff;
background: #bb141a;
border: 1px solid #bb141a;
cursor: pointer;
}

.subscribesuccess {
font-family: 'Oswald', sans-serif;
font-size: 13px;
font-weight: 400;
font-style: normal;
text-transform: uppercase;
text-align: center;
color: #bb141a;
margin: 0 auto;
padding: 30px 0 0 0;
line-height: 1;
}

#subscribe .subscribeerror {
font-size: 10px;
text-transform: uppercase;
text-align: center;
color: #fff;
display: block;
margin: 0;
padding: 0;
}


/* social icons */
.social-icons-wrapper {
position: fixed;
top: 28px;
right: 26px;
z-index: 1000;
}

.social-icons-wrapper ul {
margin: 0 auto;
padding: 0;
list-style-type: none;
}

.social-icons-wrapper ul li {
display: inline;
margin: 0 auto;
padding: 0;
}

ul.social-icons {
font-size: 15px;
margin: 0;
padding: 0;
}

ul.social-icons a {
padding: 0 5px 0 0;
color: #fff;
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

ul.social-icons a:hover {
padding: 0 5px 0 0;
color: #fff;
        opacity: 0.3;
   -moz-opacity: 0.3;
-webkit-opacity: 0.3;
filter: alpha(opacity=30);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

span.social-icons a {
padding: 0 5px 0 0;
color: #fff;
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}

span.social-icons a:hover {
padding: 0 5px 0 0;
color: #fff;
        opacity: 0.3;
   -moz-opacity: 0.3;
-webkit-opacity: 0.3;
filter: alpha(opacity=30);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
        transition: all 0.5s linear;
}


/* closer */
.fire-closer {
position: absolute;
right: 31px;
top: 31px;
width: 25px;
height: 25px;
margin: 0 auto;
-webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
z-index: 1000;
}

.fire-closer:hover {
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}


/* dividers */
.divider-left-top {
position: absolute;
left: 5px;
top: 0;
width: 10px;
height: 10px;
margin: 0;
padding: 0;
background: url(../images/left-top.png) no-repeat;
}

.divider-right-top {
position: absolute;
right: 5px;
top: 0;
width: 10px;
height: 10px;
margin: 0;
padding: 0;
background: url(../images/right-top.png) no-repeat;
}

.divider-left-bottom {
position: absolute;
left: 5px;
bottom: 0;
width: 10px;
height: 10px;
margin: 0;
padding: 0;
background: url(../images/left-bottom.png) no-repeat;
}

.divider-right-bottom {
position: absolute;
right: 5px;
bottom: 0;
width: 10px;
height: 10px;
margin: 0;
padding: 0;
background: url(../images/right-bottom.png) no-repeat;
}


/* screen loader */
.screen-loader {
position: absolute;
width: 100%;
height: 100%;
overflow: hidden;
background: #000;
z-index: 10000;
}


/* preload */
#preload {
position: fixed;
width: 100%;
height: 100%;
overflow: hidden;
right: 0;
bottom: 0;
background: #000;
display: none;
z-index: 10000;
}

#preload-status {
position: absolute;
width: 25px;
height: 25px;
margin: auto;
padding: 0;
top: 0;
right: 0;
bottom: 0;
left: 0;
display: block;
background: #000 url(../images/preload.gif) no-repeat center center;
}

#preload-status {
        opacity: 1;
   -moz-opacity: 1;
-webkit-opacity: 1;
filter: alpha(opacity=100);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
	
	
/* preload content */
.preload-content {
position: fixed;
width: auto;
height: auto;
margin: 0;
padding: 0;
top: 0;
right: 0;
bottom: 0;
left: 0;
background: #000;
        opacity: 0;
   -moz-opacity: 0;
-webkit-opacity: 0;
filter: alpha(opacity=00);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}


.upper-page {
min-height: 100%;
margin: 0;
padding: 0;
background: none;
}

.upper-content {
margin: 0 auto;
padding: 0;
}

.lower-page {
min-height: 100%;
margin: 0;
padding: 0;
background: rgba(0, 0, 0, 0.4);
}

.lower-content {
margin: 0 auto;
padding: 138px 0 38px 0;
color: #fff;
}

.lower-content p {
margin: 0 auto;
padding: 10px;
color: #fff;
text-align: left;
}

.center {
margin: 0 auto;
position: relative;
z-index: 2;
}
